## mint-y-theme 1.1.5

=== debian/changelog ===
mint-y-theme (1.1.5) serena; urgency=medium

  * Fix Xfce indicator zone

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Jan 2017 11:34:18 +0000

mint-y-theme (1.1.4) serena; urgency=medium

  * Fix Xfce indicators jumping around when hovered

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Jan 2017 11:08:27 +0000

mint-y-theme (1.1.3) serena; urgency=medium

  [ JosephMcc ]
  * gtk3: Improve the info bar colors

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 11:10:15 +0000

mint-y-theme (1.1.2) serena; urgency=medium

  [ JosephMcc ]
  * gtk3: Add back missing thumbnail-frame.png
  * cinnamon: Fix padding in the workspace switcher
  * cinnamon: Add support for the new applet :checked style class

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Dec 2016 09:39:51 +0000

mint-y-theme (1.1.1) serena; urgency=medium

  [ JosephMcc ]
  * cinnamon: Update for Cinnamon 3.2 changes
  * cinnamon: Fix the panel colors in the light version of the theme
  * cinnamon: Fix the color of hovered window list items in the light theme
  * cinnamon: Fix text color in notifications in the light theme

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Nov 2016 13:08:03 +0000

mint-y-theme (1.1.0) serena; urgency=medium

  [ brownsr ]
  * [3.2] vertical panels

  [ JosephMcc ]
  * cinnamon: Add theming for the new highlight effect provided by cinnamon-settings which indicates the xlet the settings are currently being applied to
  * cinnamon: Tweak the theming for vertical panel launchers so they do move around when hovered
  * cinnamon: Highlight hovered item in the cinnamon menu favorites box

  [ brownsr ]
  * remove unreactive strip at top/bottom in vertical panels fixes cinnamon #5748

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2016 15:43:49 +0000
