## mint-y-theme 1.2.1

=== debian/changelog ===
mint-y-theme (1.2.1) sonya; urgency=medium

  [ JosephMcc ]
  * gtk3: Fix padding on the old style mate panel menu

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2017 09:41:21 +0200

mint-y-theme (1.2.0) sonya; urgency=medium

  [ JosephMcc ]
  * gtk3: Correct the color of the workspace switcher applet in mate panel
  * gtk3: Don't use bold fonts on mate panel

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Jun 2017 11:56:28 +0200

mint-y-theme (1.1.9) sonya; urgency=medium

  [ NikoKrause ]
  * Mint-Y-Dark(er) Xfce Edition: fix close buttons (#62)
  * Update README.md (#63)

  [ JosephMcc ]
  * gtk3: Fix the color of selected items in the nemo inactive pane

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 26 Jun 2017 09:31:59 +0200

mint-y-theme (1.1.8) sonya; urgency=medium

  [ JosephMcc ]
  * gtk3: Add some theming for lightdm and slick-greeter
  * Cinnamon: Add theming for the Cinnamon vfade effect
  * cinnamon: Clean up the styling of the Cinnamon about dialog

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Jun 2017 15:58:22 +0200

mint-y-theme (1.1.7) sonya; urgency=medium

  [ JosephMcc ]
  * metacity-3: Use rgba() values in the theme
  * gtk3: Use an rgba value for .background

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 May 2017 15:18:54 +0100

mint-y-theme (1.1.6) sonya; urgency=medium

  * 1.1.6

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 16:05:05 +0100

mint-y-theme (1.1.5) sonya; urgency=medium

  [ Clement Lefebvre ]
  * Fix Xfce indicator zone

  [ JosephMcc ]
  * Gtk: Add some xed specific theming
  * Nemo: Darken the background a bit in nemo's inactive pane
  * gtk3: Add theming for the Xed file browser widget
  * gtk3: Fix the color of descriptions in mintUpdate
  * xreader: Adapt to toolbar changes in xreader
  * cinnamon: Update for latest cinnamon changes
  * gtk3: Update for mate panel changes
  * metacity-2: Hardcode some color values for Mate
  * gtk3: Use bold fonts in the mate panel
  * cinnamon: Adapt for osdWindow changes
  * cinnamon: Remove uses of margin: auto
  * gtk3: Update theming for caja
  * Make a few more tweaks for the Mate panel
  * cinnamon: Add support the looking glass dialog

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 16:01:31 +0100
