## mint-y-theme 1.2.3

=== debian/changelog ===
mint-y-theme (1.2.3) sylvia; urgency=medium

  [ JosephMcc ]
  * cinnamon: Remove a fully transparent text shadow
  * Cinnamon: Fix support for the window list progress indicator

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Nov 2017 15:08:20 +0000

mint-y-theme (1.2.2) sylvia; urgency=medium

  [ JosephMcc ]
  * gtk3: Fix clipping of icons in the mate panel window list
  * gtk3: Make mate's panel transparency settings work better
  * gtk3: Fix some selected background colors in xreader
  * Cinnamon: Add support for the window list progress indicator

  [ Dorian Kurzaj ]
  * Corrected typo (#74)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 04 Nov 2017 11:18:11 +0000
